# Uses of Class
es.imim.DISGENET.internal.automation.parameters.GeneDiseaseParams

Packages that use GeneDiseaseParams
Package
Description
es.imim.DISGENET.internal.automation
es.imim.DISGENET.validation

## Uses of GeneDiseaseParams in es.imim.DISGENET.internal.automation

Methods in es.imim.DISGENET.internal.automation with parameters of type GeneDiseaseParams
Modifier and Type
Method
Description
`OperationResult`
NetworkAutomation.`createGeneDiseaseNetwork(GeneDiseaseParams params)`
`OperationResult`
NetworkAutomationImpl.`createGeneDiseaseNetwork(GeneDiseaseParams params)`

## Uses of GeneDiseaseParams in es.imim.DISGENET.validation

Methods in es.imim.DISGENET.validation with parameters of type GeneDiseaseParams
Modifier and Type
Method
Description
`static Map`
ParametersValidation.`geneDiseaseParameters(GeneDiseaseParams params)`